body[data-section="doctrine"] .manual-hero>img,
body[data-section="strategy"] .manual-hero>img,
body[data-section="archive"] .manual-hero>img,
body[data-section="reference"] .manual-hero>img{
  object-position:center center;
  filter:saturate(.82) contrast(1.06) brightness(.9);
}

body[data-faction="ukf"] .manual-hero>img{filter:saturate(.75) contrast(1.07) brightness(.88)}
body[data-faction="wehr"] .manual-hero>img{filter:saturate(.68) contrast(1.1) brightness(.84)}
body[data-faction="dak"] .manual-hero>img{filter:saturate(.86) contrast(1.05) brightness(.91)}

body[data-section="doctrine"] .manual-hero:after,
body[data-section="strategy"] .manual-hero:after,
body[data-section="archive"] .manual-hero:after,
body[data-section="reference"] .manual-hero:after{
  background:
    linear-gradient(90deg,rgba(3,4,3,.56),rgba(3,4,3,.18) 44%,rgba(3,4,3,.04) 76%),
    linear-gradient(0deg,rgba(4,5,4,.28),transparent 38%);
}
